/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: 서버에 접근할 수 없습니다. 네트워크 연결을 확인하십시오. 문제가 지속되면 서버 관리자에게 문의하십시오.",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: 내부 애플리케이션 오류가 발생했습니다.",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: 내부 애플리케이션 오류가 발생했습니다. 이유: ${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: 사용자 이름 또는 비밀번호가 올바르지 않습니다.",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: 서버에서 로그아웃하지 못했습니다. 이유: ${0}",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: 필수 입력 필드 중 하나가 비어 있습니다.",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: 이 웹 사이트에 액세스할 수 있는 권한이 없습니다. 서버 관리자에게 문의하십시오.",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: 서버에서 라이센스 정보가 검색되지 않았습니다.",
SESSION_EXPIRED: "CRRER0007W: 세션이 만기되었습니다. '확인'을 클릭하여 다시 로그인하십시오.",
INVALID_PROPERTY_VALUE: "CRRER0008W: '${0}'의 특성 값이 올바르지 않습니다. 원인: ${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: 서버에서 보고서 폴더가 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: 서버에서 보고서가 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: 서버에서 보고서 디자인이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: 서버에서 보고서 조회가 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: 서버에서 보고서 스냅샷이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: 서버에서 보고서 디자인 '${0}'이(가) 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: 서버에서 보고서 조회 '${0}'이(가) 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: 서버에서 보고서 스냅샷 '${0}'이(가) 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: 서버에서 루트 보고서가 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E: 서버에서 보고서 노드가 검색되지 않았습니다.",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: 보고서 폴더 '${0}'이(가) 작성되지 않았습니다.",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: 보고서 디자인 '${0}'이(가) 작성되지 않았습니다.",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: 보고서 조회 '${0}'이(가) 작성되지 않았습니다.",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: 보고서 스냅샷 '${0}'이(가) 작성되지 않았습니다.",
FAILED_TO_CREATE_REPORT: "CRRER0124E: '${0}' 보고서가 작성되지 않았습니다.",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: 보고서 디자인이 업로드되지 않았습니다.",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: 보고서 폴더 '${0}'이(가) 업데이트되지 않았습니다.",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: 보고서 디자인 '${0}'이(가) 업데이트되지 않았습니다.",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: 보고서 조회 '${0}'이(가) 업데이트되지 않았습니다.",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: 보고서 스냅샷 '${0}'이(가) 업데이트되지 않았습니다.",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: '${0}' 보고서가 업데이트되지 않았습니다.",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E: 보고서 노드 '${0}'이(가) 업데이트되지 않았습니다.",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: 선택한 보고서가 보고서 폴더에 추가되지 않았습니다.",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: 선택한 보고서가 보고서 폴더에서 제거되지 않았습니다.",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: 보고서 폴더 '${0}'이(가) 삭제되지 않았습니다.",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: 보고서 디자인 '${0}'이(가) 삭제되지 않았습니다.",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: 보고서 조회 '${0}'이(가) 삭제되지 않았습니다.",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: 보고서 스냅샷 '${0}'이(가) 삭제되지 않았습니다.",
FAILED_TO_DELETE_REPORT: "CRRER0144E: '${0}' 보고서가 삭제되지 않았습니다.",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E: 선택한 보고서 폴더가 삭제되지 않았습니다.",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: 선택한 보고서가 삭제되지 않았습니다.",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: 선택한 보고서 노드가 삭제되지 않았습니다.",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: 동일한 이름의 보고서 디자인이 서버에 이미 있습니다. 대체하시겠습니까?",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: 동일한 이름의 파일이 이미 있습니다. 다른 파일을 선택하거나 기존 파일을 삭제하고 '찾아보기'를 다시 클릭하십시오.",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: 보고서 디자인의 이름을 입력하십시오.",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W: 하나 이상의 보고서 디자인 파일을 업로드해야 합니다.",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: 마스터 보고서 디자인 파일을 선택하십시오.",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: 선택한 보고서 디자인 파일 '${0}'이(가) 지원되지 않습니다.",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: 보고서 렌더링에 실패했습니다.",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: 보고서가 이메일을 통해 송신되지 않았습니다.",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: 보고서가 내보내지지 않았습니다.",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: 필수 보고서 매개변수 중 하나가 비어 있습니다.",
SELECT_A_REPORT: "CRRER0210W: 보고서를 선택하십시오.",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: 서버에서 사용자 및 속성이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: 서버에서 사용자가 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: 서버에서 그룹이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: 서버에서 '${0}' 사용자가 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: 서버에서 '${0}' 그룹이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: 서버에서 사용자 '${0}'에 대한 프로파일 데이터가 검색되지 않았습니다.",
FAILED_TO_CREATE_USER: "CRRER0311E: '${0}' 사용자가 작성되지 않았습니다.",
FAILED_TO_CREATE_GROUP: "CRRER0312E: '${0}' 그룹이 작성되지 않았습니다.",
FAILED_TO_UPDATE_USER: "CRRER0321E: '${0}' 사용자가 업데이트되지 않았습니다.",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: '${0}' 그룹이 업데이트되지 않았습니다.",
FAILED_TO_DELETE_USER: "CRRER0331E: '${0}' 사용자가 삭제되지 않았습니다.",
FAILED_TO_DELETE_GROUP: "CRRER0332E: '${0}' 그룹이 삭제되지 않았습니다.",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: 선택한 사용자가 삭제되지 않았습니다.",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: 선택한 그룹이 삭제되지 않았습니다.",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: 선택한 사용자에게 이 웹 사이트에 대한 액세스가 부여되지 않았습니다.",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: 일부 사용자에게 이 웹 사이트에 대한 액세스가 부여되지 않았습니다.",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: 선택한 사용자에게 이 웹 사이트에 대한 액세스가 거부되지 않았습니다.",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: 일부 사용자에게 이 웹 사이트에 대한 액세스가 거부되지 않았습니다.",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: 사용자 레지스트리에서 최근에 추가된 사용자가 검색되지 않았습니다.",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: 사용자 레지스트리를 새로 고치는 데 실패했습니다.",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: 이름이 '${0}'인 사용자가 없습니다.",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: 일치하는 사용자를 찾을 수 없습니다.",

// User Management Status Message
CREATED_USER: "CRRER0360I: 사용자 '${0}'이(가) 작성되었습니다.",
CREATED_GROUP: "CRRER0361I: 그룹 '${0}'이(가) 작성되었습니다.",
UPDATED_USER: "CRRER0370I: 사용자 '${0}'이(가) 업데이트되었습니다.",
UPDATED_GROUP: "CRRER0371I: 그룹 '${0}'이(가) 업데이트되었습니다.",
DELETED_USER: "CRRER0380I: 사용자 '${0}'이(가) 삭제되었습니다.",
DELETED_GROUP: "CRRER0381I: 그룹 '${0}'이(가) 삭제되었습니다.",
DELETED_SELECTED_USERS: "CRRER0382I: 선택한 사용자가 삭제되었습니다.",
DELETED_SELECTED_GROUPS: "CRRER0383I: 선택한 그룹이 삭제되었습니다.",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: 선택한 사용자에게 이 웹 사이트에 대한 액세스 권한이 부여되었습니다.",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: 모든 사용자에게 이 웹 사이트에 대한 액세스 권한이 부여되었습니다.",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: 선택한 사용자에게 이 웹 사이트에 대한 액세스 권한이 거부되었습니다.",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: 모든 사용자에게 이 웹 사이트에 대한 액세스 권한이 거부되었습니다.",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: 사용자 레지스트리에서 최근에 추가된 사용자가 검색되었습니다.",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: 서버에서 프로젝트가 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: 서버에서 팀 영역이 검색되지 않았습니다.",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: 서버에서 사용자 및 팀이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: 서버에서 '${0}'에 대한 권한이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: 서버에서 '${0}'에 대한 권한이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: 서버에서 '${0}'에 대한 액세스 제어 항목이 검색되지 않았습니다.",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: 서버에서 사용자 '${0}'에 대한 비밀번호가 검색되지 않았습니다.",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: '${0}'에 대한 액세스 제어 항목이 작성되지 않았습니다.",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: '${0}'에 대한 액세스 제어 항목이 업데이트되지 않았습니다.",
INCORRECT_OLD_PASSWORD: "CRRER0550E: 비밀번호가 변경되지 않았습니다. 이유: 이전 비밀번호가 올바르지 않습니다.",
MISMATCH_PASSWORDS: "CRRER0551E: 비밀번호가 변경되지 않았습니다. 이유: 새 비밀번호와 확인 비밀번호가 일치하지 않습니다.",
IDENTICAL_PASSWORDS: "CRRER0552E: 비밀번호가 변경되지 않았습니다. 이유: 새 비밀번호가 이전 비밀번호와 동일합니다.",
FAILED_TO_RESET_PASSWORD: "CRRER0553E: '${0}'에 대한 비밀번호가 재설정되지 않았습니다.",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: 선택한 폴더에 새 보고서 폴더를 작성할 권한이 없습니다.", 

// Message Display Labels
REASON_LABEL: "이유:",
SUPPORTED_DESIGN_FILES: "지원되는 유형(*.rptdesign, *.rptlibrary, *.rpt, *.jpg)",
USER_REGISTRY_BEING_REFRESHED: "사용자 레지스트리에서 사용자 검색 중..."
	
})

